*{
  box-sizing: border-box;
}
body,ul{
	padding:0px;
	margin:0px;
	font-family:Helvetica;
}
ul{
	list-style-type:none;
}
ul li>a{
	text-decoration:none;
}
.box{
width:100%;
height:100%;
}
.menubox{
width:100%;
min-height:100px;
background:aliceblue;
padding:10px;
}
.menu{
	position:relative;
}
.col{
	width:100%;
	
}
.logo{
	display:block;
	margin:auto;
}
.ctybox{
	width:100%;
	padding:12px;
	border-radius:5px;
	border:1px solid #ccc;
}
.insrchbx{
	display:flex;
	background:#fff;
	padding:3px;
	border-radius: 5px;
	border: 1px solid #b0adad;
}
.srchctybox{
	width:100%;
	padding:10px;
	border-radius:5px;
	border:0px solid #ccc;
	outline:none;
}
.insrchbx{
	margin-top:10px;
}
.rgt-bar{
	    border-right: 1px solid #deb887;
}
.menu-ul .menu-li>.menu-a{
	color: #272525;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 1px;
    padding-bottom: 10px;
    display: block;
    padding-left: 10px;
    background: burlywood;
    padding-top: 8px;
    border-right: 1px solid #c68025;
    padding-right: 10px;
}
.menu-ul .menu-li-1{
	float: left;
    margin-left: 10px;
}
.menu-ul .menu-li-1>a{
	line-height: 5.5;
    font-size: 17px;
    font-weight: bold;
    color: black;
}
.mn-tgl{
	position:absolute;
	top:0px;
	right:0px;
	padding:5px 10px 5px 10px;
}
.shw{
	display:block;
}
.hd{
	display:none;
}
.items{
	display:flex;
	justify-content:center;
}
.srch{
		margin-top:20px;
		margin-bottom:20px;
}
.cb{
	clear:both;
}
.cntr-form{
  font: 1.2em sans-serif;
 display: flex;
  align-items: center;
  justify-content: center;
}
.cntr-form-items{
  border: 2px solid rgb(95 97 110);
  border-radius: 0.5em;
  padding: 0px 20px 20px 20px;
  width: 400px;
  margin-top: 100px;
  margin-bottom: 100px;
}
.frm-lbl{
	width: 100%;
    text-align: center;
    padding-top: 10px;
    font-weight: bold;
}
.frm-inps{
	 padding: 10px 0px 0px 0px;
}
.inps{
	border-radius: 5px;
    border: 1px solid #ccc;
    padding: 7px;
    width: 100%;
}
.inps-btn{
	padding: 10px 20px 10px 20px;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin: auto;
    display: block;
}
.lnks{
	font-size: 14px;
    text-decoration: none;
    color: steelblue;
    letter-spacing: 0.5px;
}
.fl{
	float:left;
}
.df{
	display:flex;
}
.pd-lbl{
font-weight: bold;
    padding: 5px 0px 5px 5px;
    font-size: 17px;
    letter-spacing: 0.5px;	
}
.pd-lbl-txt{
	 padding: 5px 0px 5px 5px;
    font-size: 17px;
    letter-spacing: 0.5px;	
}
.dt-tile{
       margin-bottom: 10px;
    margin-top: 10px;
    border-bottom: 1px solid #fdf1f1;
    padding-bottom: 4px;
}
.pr{
	position:relative;
}
.pt24{
padding-top:0px;
}
.rt-menu-a{
	display: block;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 10px;
    background: crimson;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    width: 90px;
    margin-left: 5px;
}
._0a {
    position: absolute;
    width: 86%;
    background: #fff;
    z-index: 10000;
    border: 0px solid #ccc;
    margin: auto;
    left: 0px;
   top: 51px;
}
._0sl {
    border: 1px solid #ccc;
}
.irw {
    font-family: Helvetica;
    font-size: 17px;
    letter-spacing: 0.8px;
    padding: 5px 5px 0px 5px;
    border-bottom: 1px solid #ccc;
    cursor: default;
    line-height: 1.42857143;
    color: #333;
}
.srch-sprtr{
	border-left: 1px solid #dddbdb;
}
/*master*/
.dsh-tile{
	background:#fff;
	min-height:50px;
		margin-top:10px;
		padding:10px;
}
.rt-box{
	width:90%;
	margin:auto;
	float:none;
	
}
.dsh-tile-img{
	padding: 5px;
    background: #ccc;
    border-radius: 5px;
}
.dsh-tile-title{
	text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: black;
    letter-spacing: 0.8px;
}
.ptype-eg{
	font-size: 13px;
    color: #7f7b7b;
    padding-left: 10px;
}
.rt-menu{
	display:flex;
	justify-content:center;
	margin-top: 25px;
}
.cntct-no{
  text-align: right;
  padding: 3px 43px 3px 0px;
  background: #c8d8e6;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 1.1px;
}
.whtspp{
	background-image:url('../images/icons/whatsapp.png');
	background-repeat:no-repeat;
	width:30px;
	height:30px;
	    display: inline-block;
    background-size: cover;
	    vertical-align: bottom;
}
.sprt-bx{
	height: 30px;
    display: inline-block;
}
.sprt-txt{
padding-top:6px;	
    padding-left: 2px;
}
.thmb-box{
	border: 1px solid #ccc;
    margin-right: 10px;
    border-radius: 8px;
    text-align: center;
    padding: 10px;
}
.nsrf{
	display:block;
	font-size: 30px;
    font-weight: bold;
    text-align: center;
    padding: 20px;
}
.upbox{
	border: 1px solid #ccc;
    margin-bottom: 10px;
    border-radius: 10px;
}
.readonly{
	border: 1px solid #ccc;
    width: 100%;
    display: block;
    padding: 10px;
    border-radius: 5px;
    background: #f5f5f5;
}
#glrybx{
	display: inline-block;
    float: left;
    margin-left: 20px;
	
}
.mprvw{
	border: 1px solid #ccc;
    margin-right: 10px;
}
.mandatory{
	color: red;
    /* font-weight: bold; */
    font-size: 17px;
}
.ftr-cntnt{
	padding: 10px;
    text-align: justify;
    width: 100%;
    font-size: 18px;
    line-height: 1.3;
    letter-spacing: 0.5px;
}
.box2,.box-in{
	min-height:400px;
}
@media only screen and (min-width: 600px) {
	.srch{
		display:flex;
		margin-top:20px;
		margin-bottom:20px;
	}
	.col{
		width:50%;
		
	}
	.insrchbx{
		margin-top:0px;
		margin-left:10px;
	}
	.pt24{
		padding-top:0px;
	}
	.dsh-tile{
	margin:0px;
	float:left;
	}
}
.srch-btn{
	padding: 10px 20px 10px 20px;
    border-radius: 10px;
    border: 1px solid #ccc;
    letter-spacing: 1px;
}
.img-rnd{
	border-radius: 5px;
    border: 1px solid #2b2828;
}
.mt50{
	margin-top:30px;
}
.item-lbl{
	text-align: center;
    padding-top: 10px;
    font-weight: bold;
    font-size: 20px;
    color: #474646;
    letter-spacing: 1px;
	position:relative;
}
.itm-lnk{
	text-decoration:none; 
}
.footer{
	width: 100%;
    min-height: 100px;
    background: #270747;
	clear:both;
	padding:10px;
}
.box1{
	margin-bottom:30px;
}
.img-wh{
	width:150px;
	height:150px;
	width: 70px;
    height: 70px;
}
.hdng-lbl{
	padding: 20px 0px 10px 0px;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 1px;
}
.list-box{
	width:95%;
	min-height:100px;
	margin:auto;
	clear:both;
}
.img-wh-prop{
	width:100%;
	height:150px;
	border-radius: 5px;
}
.ftr-lbl{
	    text-align: center;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 1px;
}
.ads{
	font-size: 12px;
    letter-spacing: 0px;
    position: absolute;
    left: 5px;
    background: yellow;
    padding: 5px;
    border-radius: 5px;
}
.logobox{
	width:20%;
}
.srch{
	width:64%;
}
.erm{
	text-align: center;
    font-size: 15px;
    color: red;
    padding-top: 10px;
    font-weight: bold;
}
.edtbtn{
	background-image:url('../images/static/edt.png');
	background-repeat:no-repeat;
	height: 18px;
    width: 18px;
	display: inline-block;
	margin-right: 6px;
}
.addbtn{
	background-image:url('../images/static/ad.png');
	background-repeat:no-repeat;
	height: 18px;
    width: 18px;
	display: inline-block;
	margin-right: 6px;
}
.addn{
	background-image:url('../images/static/added.png');
	background-repeat:no-repeat;
	height: 18px;
    width: 18px;
	display: inline-block;
	margin-right: 6px;
}

.s{
	background-image:url('../images/static/s2.gif');
	background-repeat:no-repeat;
	 background-position: 93% center;
	
}
.delbtn{
	background-image:url('../images/static/del.png');
	background-repeat:no-repeat;
	height:20px;
	width:20px;
	display: inline-block;
	    vertical-align: bottom;
}
.inps-btn{
	background:#deb887;
}
@media only screen and (min-width: 768px) {
	.col768{
		width:50%;
	}
	.menubox{
		display:flex;
		justify-content: center;
	}
	.logobox,.srch,.rtbx{
		float:left;
		
	}
	.srch{
	width:55%;
	}
	.rt-menu{
		margin-top:11px;
	}
	.rt-menu-a{
		width:83px;
	}
}
@media only screen and (min-width: 992px) {
	.rt-box{
	height: 100%;
   margin:0px;
	}
	.srch {
        width: 58%;
    }
}
@media only screen and (min-width: 1200px) {
	.srch{
	width:64%;
}
}